body {
	margin: 0px;
	padding: 0px;
	background:url(imgs/headerbg1.jpg) left top repeat-x;
	background-color: #d7d7d7;
}
.btmfontblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.btmfontblack a:link,.btmfontblack a:visited,.btmfontblack a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.btmfontblack a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #202020;
	text-decoration: underline;
}
.mainbg {
	
	background-image: url(imgs/headerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.arial12pxwht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.arial12pxwht a:link,.arial12pxwht a:visited,.arial12pxwht a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.arial12pxwht a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.footerads-bg {
	background-image: url(imgs/footerads-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.footerhead-font {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #262626;
	text-decoration: none;
}
.headfontwht {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.headfontwht2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.downloadbg {
	background-color: #559618;
	background-image: url(imgs/downloadbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.qlinksbg {
	background-color: #2b2b2b;
	background-image: url(imgs/qlinksbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.pressreleasebg {
	background-color: #2b2b2b;
	background-image: url(imgs/pressreleasebg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.currencybg {
	background-color: #ac2c04;
	background-image: url(imgs/currencybg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.headbg-left {
	background-image: url(imgs/head-bg-left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.wctext-bg {
	background-image: url(imgs/wctextbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #dcdcdc;
}
.arial12pxorg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #e73802;
	text-decoration: none;
}
.txtfontblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #171717;
	text-decoration: none;
}
.topsearcharea-bg {
	background-image: url(imgs/topsearcharea-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.txtsearchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6f6f6f;
	text-decoration: none;
	background-color: #fff;
	background-image: url(imgs/txtsearchbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #c1c1c1;
	border-radius:3px;
	padding: 8px 5px 8px 5px;
}.topbg {
	background-image: url(imgs/topbg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.signinbg {
	background-image: url(imgs/signin-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.topbgright {
	background-image: url(imgs/topbg1.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#topnav { margin:0px;padding:0px;float:left;width:958px; }
#topnav ul { margin:0px;padding:0px;float:left;width:942px;margin-left:16px; }
#topnav ul li { margin:0px;padding:0px;float:left;list-style:none;position:relative; }
#topnav ul li a { margin:0px;padding:16px 12px 15px 12px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;text-decoration:none;display:block; }
#topnav ul li a:hover { background:url(imgs/topbg2.png) left top repeat-x;border-top-left-radius:4px;border-top-right-radius:4px; }

#topnav ul .project a { margin:0px;padding:16px 12px 15px 12px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#66a67f;text-decoration:none;display:block;font-weight:bold; }
#topnav ul .project a:hover { background:url(imgs/topbg2.png) left top repeat-x;border-top-left-radius:4px;border-top-right-radius:4px;color:#fff; }

#topnav ul .project ul li a { float:left !important;color:#FFFFFF;width:242px !important;background:none !important;font-weight:normal;text-transform:capitalize;padding:5px 12px 5px 12px !important; }

#topnav ul .project ul li a:hover { background:none !important;border-top-left-radius:0px !important;border-top-right-radius:0px !important;color:#a0ca25;text-transform:capitalize; }


.topsep { margin-top:19px;width:1px;float:left; }
#topnav ul li ul { display:none;position:absolute;top:46px;left:-16px;width:218px;background:url(imgs/dropdownbg.png) left top repeat-x #444444;z-index:1111;box-shadow:2px 2px 1px #888a89;padding:12px 12px 12px 12px; }

#topnav ul li:hover ul { display:block; }

#topnav ul li li a { margin:0px;padding:5px 12px 5px 12px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;text-decoration:none;display:block; }
#topnav ul li:hover a { background:url(imgs/topbg2.png) left top repeat-x;border-top-left-radius:4px;border-top-right-radius:4px; }

#topnav ul li ul li a { float:left !important;color:#FFFFFF;width:242px !important;background:none !important; }

#topnav ul li ul li a:hover { background:none !important;border-top-left-radius:0px !important;border-top-right-radius:0px !important;color:#a0ca25; }

#topnav ul li ul ul { display:none;position:absolute;top:0px;left:100%;width:280px;background-color:#2d2d2d; z-index:1111;}

#topnav ul ul li:hover ul { display:block; }

.topsep2 { float:left;margin:0px;padding:0px; }
.leftqlinksbg {
	background-image: url(imgs/leftqlinksbg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.leftpressrelbg {
	background-image: url(imgs/leftpressrelbg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.leftdownloadformbg {
	background-image: url(imgs/leftdownloadformbg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.leftfornightbg {
	background-image: url(imgs/leftfornightbg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.headbg2 {
	background-image: url(imgs/headbg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.contentbg {
	background-color: #FFF;
	background-image: url(imgs/contentbg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.leftmenubg {
	background-color: #cccccc;
	background-image: url(imgs/leftmeubg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#leftmenu { margin:0px;padding:0px;float:left; }
#leftmenu ul { margin:15px 0px 0px 0px;padding:0px;float:left;width:211px; }
#leftmenu ul li { margin:0px;padding:0px;float:left;list-style:none; }
#leftmenu ul li a {
	margin:0px;
	padding:8px 12px 7px 27px;
	float:left;
	width:172px;
	display:block;
	text-decoration:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(imgs/arw-blk.png);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	font-size: 12px;
	text-align:left;
}
#leftmenu ul li a:hover { background-color:#f2f2f2; }
#billboard-container2 {
	POSITION: left;
	MARGIN: 0px;
	WIDTH: 942px;
	HEIGHT: 322px;
	padding: 0px;
}
.carousel2 {
	POSITION: left;
	VISIBILITY: hidden;
	height: 322px;
	width: 942px;
}
.carousel2 img {
	width: 942px; height: 322px
}
.spine { text-align:left !important; }
.index { display:none !important; }